\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2009 www.laymusic.org"
	tagline = "Transcribed  on July 27, 2010"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "63. The Fairie-round."
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature   #'style = #'single-digit
\time 3/2


\key c \major

  
}
\header{instrument = "QUINTUS."}
% expanding: quintusnotes.ly
quintusnotes = {
\set Score.defaultBarType = "empty"

% %MIDI nobarlines
 % %MIDI ratio 3 1
% \tempo  2=84
 \time 3/2 % %MIDI transpose -12
 % %MIDI nobarlines
\transpose c' c {
 \key c \major   \repeat volta 2 {   e''2    g''4    e''4    c''2    d''4    
f''4    g''4    d''4    e''2    a'4    a''4    f''4.    e''8    d''2    e''2    
c''2    c''2    d''2    g''4    d''2    e''4      a'4    d''4    g''4    f''2   
 e''4    d''2    e''2    d''2    c''1.    }     \repeat volta 2 {   c''2    b'4 
   g'2    a'8    b'8    c''2    c''4    c''4    g''4    f''4    g''2    d''4    
e''2    d''4      c''4    c''4    r4   g'4    c''2    d''2    c''4    e''4    
d''2.    c''4    b'4    a'4    g'4    a'8    b'8    c''2    d''4    b'4    c''2 
   d''2    d''4    d''2    d''4    }     \repeat volta 2 {   d''2    b'4    
d''2    c''4      b'2    d''4    d''2    g'4    d''2    g''2    f''4    e''4    
d''2    e''4    d''8    c''8    b'2    g'4    a'8    b'8    c''4    a'4    b'8  
  c''8    d''8    c''8    b'4    c''8    d''8    e''4    c''4    d''8    e''8   
 f''8    e''8    d''2    e''2    d''2    c''2    c''4    c''2    c''4    }   
}

}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \quintusnotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos #'style = #'mensural

%\override BarLine #'extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
defaultBarType = #""
\override SpacingSpanner
#'base-shortest-duration = #(ly:make-moment 1 1)
\override SpacingSpanner
#'shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead #'extra-spacing-width = #'(-.4 . .4)
\override Rest #'extra-spacing-width = #'(-.4 . .4)
\override NoteHead #'extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest #'extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }

}


